(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     14545,        497]*)
(*NotebookOutlinePosition[     15228,        521]*)
(*  CellTagsIndexPosition[     15184,        517]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(steinsky[p_Integer] := 
      Sum[\((\((\(-1\))\)^\((s + 1)\))\)*
          Binomial[p, s]*\((\((2^\((p - s)\) - p + s)\)^s)\)*
          steinsky[p - s], {s, 1, p}]\), "\[IndentingNewLine]", 
    \(steinsky[0] = 1\), "\[IndentingNewLine]", 
    \(robinson[p_Integer] := 
      Sum[\((\((\(-1\))\)^\((s + 1)\))\)*
          Binomial[p, s]*\((2^\((s*\((p - s)\))\))\)*robinson[p - s], {s, 1, 
          p}]\), "\[IndentingNewLine]", 
    \(robinson[0] = 1\), "\[IndentingNewLine]", 
    \(ratio[p_Integer] := robinson[p]/steinsky[p]\), "\[IndentingNewLine]", 
    \(jmp[p_Integer, x_, y_] := 
      Print[1/\((x*ratio[p])\), "\<, \>", 
        steinsky[p]/\((x*2^\((p*\((p - 1)\)/2)\))\), "\<, \>", 
        y/\((2^\((p*\((p - 1)\)/2)\))\)]\), "\[IndentingNewLine]", 
    \(jmp2[p_Integer, x_] := 
      Print[1/\((x*ratio[p])\), "\<, \>", 
        steinsky[p]/\((x*2^\((p*\((p - 1)\)/2)\))\)]\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp[2, 0.505000, 2.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.6600660066006601`\[InvisibleSpace]", "\
\[InvisibleSpace]0.9900990099009901`\[InvisibleSpace]", "\[InvisibleSpace]1.`\
\),
      SequenceForm[ .66006600660066006, ", ", .99009900990099009, ", ", 1.0],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp[3, 0.366100, 11.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.4370390603660202`\[InvisibleSpace]", "\
\[InvisibleSpace]1.3657470636438132`\[InvisibleSpace]", \
"\[InvisibleSpace]1.375`\),
      SequenceForm[ .43703906036602019, ", ", 1.3657470636438132, ", ", 
        1.375],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp[4, 0.320400, 185.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.3391248968255611`\[InvisibleSpace]", "\
\[InvisibleSpace]2.877262796504369`\[InvisibleSpace]", \
"\[InvisibleSpace]2.890625`\),
      SequenceForm[ .33912489682556107, ", ", 2.8772627965043691, ", ", 
        2.890625],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp[5, 0.296500, 8782.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.30131943009852835`\[InvisibleSpace]", "\
\[InvisibleSpace]8.616146711635752`\[InvisibleSpace]", \
"\[InvisibleSpace]8.576171875`\),
      SequenceForm[ .30131943009852835, ", ", 8.6161467116357517, ", ", 
        8.576171875],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp[6, 0.287900, 1067825.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.28117799797120485`\[InvisibleSpace]", "\
\[InvisibleSpace]32.44859139593826`\[InvisibleSpace]", \
"\[InvisibleSpace]32.587432861328125`\),
      SequenceForm[ .28117799797120485, ", ", 32.448591395938259, ", ", 
        32.587432861328125],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp[7, 0.282900, 312510571.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.27227609235406225`\[InvisibleSpace]", "\
\[InvisibleSpace]147.849258579269`\[InvisibleSpace]", \
"\[InvisibleSpace]149.01665258407593`\),
      SequenceForm[ .27227609235406225, ", ", 147.84925857926899, ", ", 
        149.01665258407593],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp[8, 0.278400, 212133402500.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.2698402327200874`\[InvisibleSpace]", "\
\[InvisibleSpace]787.803601224682`\[InvisibleSpace]", \
"\[InvisibleSpace]790.2585063129663`\),
      SequenceForm[ .26984023272008739, ", ", 787.80360122468198, ", ", 
        790.25850631296635],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp[9, 0.273500, 326266056291213.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.27124018720941645`\[InvisibleSpace]", "\
\[InvisibleSpace]4789.53528537294`\[InvisibleSpace]", \
"\[InvisibleSpace]4747.795993043299`\),
      SequenceForm[ .27124018720941645, ", ", 4789.5352853729401, ", ", 
        4747.7959930432989],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp[10, 0.276200, 1118902054495975141.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.26689690553485085`\[InvisibleSpace]", "\
\[InvisibleSpace]31670.90759208832`\[InvisibleSpace]", \
"\[InvisibleSpace]31801.1090739666753108849661657587`19.048792071288258\),
      SequenceForm[ .26689690553485085, ", ", 31670.907592088319, ", ", 
        31801.1090739666753108849661657587`19.048792071288258],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp2[11, 0.280700]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.26178723506394874`\[InvisibleSpace]", "\
\[InvisibleSpace]229632.48674357723`\),
      SequenceForm[ .26178723506394874, ", ", 229632.48674357723],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp2[12, 0.274400]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.26737274643073433`\[InvisibleSpace]", "\
\[InvisibleSpace]1.8912882063804262`*^6\),
      SequenceForm[ .26737274643073433, ", ", 1891288.2063804262],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp2[13, 0.280900]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.26097817864744494`\[InvisibleSpace]", "\
\[InvisibleSpace]1.6127326148633791`*^7\),
      SequenceForm[ .26097817864744494, ", ", 16127326.148633791],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp2[14, 0.275900]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.2656020476023931`\[InvisibleSpace]", "\
\[InvisibleSpace]1.5441582366888934`*^8\),
      SequenceForm[ .26560204760239309, ", ", 154415823.66888934],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp2[15, 0.270100]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.27125145419913266`\[InvisibleSpace]", "\
\[InvisibleSpace]1.5896366664843385`*^9\),
      SequenceForm[ .27125145419913266, ", ", 1589636666.4843385],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp2[16, 0.284200]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.25776820017881047`\[InvisibleSpace]", "\
\[InvisibleSpace]1.6242365001923935`*^10\),
      SequenceForm[ .25776820017881047, ", ", 16242365001.923935],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp2[17, 0.274700]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.26666936379468`\[InvisibleSpace]", "\
\[InvisibleSpace]1.919623767371928`*^11\),
      SequenceForm[ .26666936379467998, ", ", 191962376737.19281],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp2[18, 0.282900]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.25893336831686087`\[InvisibleSpace]", "\
\[InvisibleSpace]2.2546423720300015`*^12\),
      SequenceForm[ .25893336831686087, ", ", 2254642372030.0015],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp2[19, 0.272300]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.2690096865903502`\[InvisibleSpace]", "\
\[InvisibleSpace]2.990785785905443`*^13\),
      SequenceForm[ .26900968659035018, ", ", 29907857859054.43],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp2[20, 0.270100]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.271199117055887`\[InvisibleSpace]", "\
\[InvisibleSpace]4.052376620513645`*^14\),
      SequenceForm[ .27119911705588701, ", ", 405237662051364.5],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(steinskyk[
        n_Integer] := \(-Sum[
          Binomial[n, r]*steinskyk[r]*\((2^Binomial[n - r, 2])\), {r, 0, 
            n - 1}]\)\), "\[IndentingNewLine]", 
    \(steinskyk[0] = 1\), "\[IndentingNewLine]", 
    \(steinskyc[
        n_Integer] := \(-Sum[
          Binomial[n, r]*steinskyk[r]*
            steinskyc[n - r]*\((2^\((r*\((n - r)\))\))\), {r, 1, 
            n}]\)\), "\[IndentingNewLine]", 
    \(steinskyc[0] = 1\), "\[IndentingNewLine]", 
    \(jmp3[n_Integer, e_, el_, ee_, l_] := 
      Print[l/steinskyc[n], "\<, \>", \((e/el)\)/
          steinskyc[n], "\<, \>", \((\((steinsky[n]/ee)\)/el)\)/
          steinskyc[n]]\), "\[IndentingNewLine]", 
    \(jmp4[n_Integer, e_, el_, ee_] := 
      Print[\((e/el)\)/steinskyc[n], "\<, \>", \((\((steinsky[n]/ee)\)/el)\)/
          steinskyc[n]]\), "\[IndentingNewLine]", 
    \(jmp5[n_Integer, el_, ee_] := 
      Print[\((\((steinsky[n]/ee)\)/el)\)/steinskyc[n]]\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp3[2, 2.0, 1.0000, 0.505000, 2.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.5`\[InvisibleSpace]", "\[InvisibleSpace]0.5`\
\[InvisibleSpace]", "\[InvisibleSpace]0.49504950495049505`\),
      SequenceForm[ .5, ", ", .5, ", ", .49504950495049505],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp3[3, 11.0, 1.0000, 0.366100, 11.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.22`\[InvisibleSpace]", "\[InvisibleSpace]0.22`\
\[InvisibleSpace]", "\[InvisibleSpace]0.2185195301830101`\),
      SequenceForm[ .22, ", ", .22, ", ", .2185195301830101],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp3[4, 185.0, 0.92700, 0.320400, 200.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.11848341232227488`\[InvisibleSpace]", "\
\[InvisibleSpace]0.11822778467972414`\[InvisibleSpace]", \
"\[InvisibleSpace]0.11768126490710468`\),
      SequenceForm[ .11848341232227488, ", ", .11822778467972414, 
        ", ", .11768126490710468],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp3[5, 8782.0, 0.76500, 0.296500, 11519.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.08076480816692842`\[InvisibleSpace]", "\
\[InvisibleSpace]0.08048952884571674`\[InvisibleSpace]", \
"\[InvisibleSpace]0.08086470273604833`\),
      SequenceForm[ .080764808166928423, ", ", .080489528845716737, 
        ", ", .08086470273604833],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp3[6, 1067825.0, 0.56900, 0.287900, 1853976.0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.06414428069180952`\[InvisibleSpace]", "\
\[InvisibleSpace]0.06492943884798405`\[InvisibleSpace]", \
"\[InvisibleSpace]0.06465280157879633`\),
      SequenceForm[ .064144280691809524, ", ", .06492943884798405, 
        ", ", .064652801578796326],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp4[7, 312510571.0, 0.40200, 0.282900]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.05689689887266721`\[InvisibleSpace]", "\
\[InvisibleSpace]0.05645116950293397`\),
      SequenceForm[ .056896898872667211, ", ", .056451169502933968],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp4[8, 212133402500.0, 0.30200, 0.278400]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.047582176946844225`\[InvisibleSpace]", "\
\[InvisibleSpace]0.047434364898805106`\),
      SequenceForm[ .047582176946844225, ", ", .047434364898805106],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp4[9, 326266056291213.0, 0.19800, 0.273500]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.04591498525275957`\[InvisibleSpace]", "\
\[InvisibleSpace]0.0463186375989396`\),
      SequenceForm[ .045914985252759569, ", ", .046318637598939602],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp4[10, 1118902054495975141.0, 0.13700, 0.276200]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(0.04212448477942251`\[InvisibleSpace]", "\
\[InvisibleSpace]0.041952016884391354`\),
      SequenceForm[ .042124484779422509, ", ", .041952016884391354],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp5[11, 0.06400, 0.28070]\)], "Input"],

Cell[BoxData[
    \(0.05609941870235597`\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp5[12, 0.05100, 0.274400]\)], "Input"],

Cell[BoxData[
    \(0.04579268763170158`\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jmp5[13, 0.04100, 0.28090]\)], "Input"],

Cell[BoxData[
    \(0.035410221673924644`\)], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 951}},
WindowSize->{1272, 924},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 927, 18, 150, "Input"],
Cell[2706, 73, 35, 1, 29, "Output"],
Cell[2744, 76, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2816, 82, 54, 1, 30, "Input"],
Cell[2873, 85, 274, 5, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3184, 95, 55, 1, 30, "Input"],
Cell[3242, 98, 288, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3567, 109, 56, 1, 30, "Input"],
Cell[3626, 112, 293, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3956, 123, 57, 1, 30, "Input"],
Cell[4016, 126, 300, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4353, 137, 60, 1, 30, "Input"],
Cell[4416, 140, 314, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4767, 151, 62, 1, 30, "Input"],
Cell[4832, 154, 313, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5182, 165, 65, 1, 30, "Input"],
Cell[5250, 168, 311, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5598, 179, 68, 1, 30, "Input"],
Cell[5669, 182, 312, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6018, 193, 73, 1, 30, "Input"],
Cell[6094, 196, 383, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6514, 207, 51, 1, 30, "Input"],
Cell[6568, 210, 221, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6826, 219, 51, 1, 30, "Input"],
Cell[6880, 222, 224, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7141, 231, 51, 1, 30, "Input"],
Cell[7195, 234, 224, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7456, 243, 51, 1, 30, "Input"],
Cell[7510, 246, 223, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7770, 255, 51, 1, 30, "Input"],
Cell[7824, 258, 224, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8085, 267, 51, 1, 30, "Input"],
Cell[8139, 270, 225, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8401, 279, 51, 1, 30, "Input"],
Cell[8455, 282, 221, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8713, 291, 51, 1, 30, "Input"],
Cell[8767, 294, 225, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9029, 303, 51, 1, 30, "Input"],
Cell[9083, 306, 222, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9342, 315, 51, 1, 30, "Input"],
Cell[9396, 318, 221, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9654, 327, 966, 20, 150, "Input"],
Cell[10623, 349, 35, 1, 29, "Output"],
Cell[10661, 352, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10733, 358, 68, 1, 30, "Input"],
Cell[10804, 361, 242, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11083, 370, 70, 1, 30, "Input"],
Cell[11156, 373, 244, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11437, 382, 73, 1, 30, "Input"],
Cell[11513, 385, 317, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11867, 396, 76, 1, 30, "Input"],
Cell[11946, 399, 319, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12302, 410, 81, 1, 30, "Input"],
Cell[12386, 413, 319, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12742, 424, 72, 1, 30, "Input"],
Cell[12817, 427, 224, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13078, 436, 75, 1, 30, "Input"],
Cell[13156, 439, 226, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13419, 448, 78, 1, 30, "Input"],
Cell[13500, 451, 223, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13760, 460, 83, 1, 30, "Input"],
Cell[13846, 463, 225, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14108, 472, 59, 1, 30, "Input"],
Cell[14170, 475, 53, 1, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14260, 481, 60, 1, 30, "Input"],
Cell[14323, 484, 53, 1, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14413, 490, 59, 1, 30, "Input"],
Cell[14475, 493, 54, 1, 25, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

